<ui:composition xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:rich="http://richfaces.org/rich"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns="http://www.w3.org/1999/xhtml" template="//layout/template.xhtml">
    <ui:define name="body">
        <h:outputScript library="jscript" name="disable_input_spinner_mouse_wheel.js"/>
        <s:decorate template="/common/hpdInitiatorTemplate.xhtml">
            <ui:param name="managedBean" value="#{providerInformationConsumer}"/>
            <ui:define name="subviewsForRequests">
                <f:subview id="search" rendered="#{'SEARCH' == currentReq.requestType}">
                    <ui:include src="/prov_info_cons/search.xhtml">
                        <ui:param name="currentRequest" value="#{currentReq}"/>
                    </ui:include>
                </f:subview>
            </ui:define>
            <ui:define name="additionalPanels">
                <ui:include src="/prov_info_cons/responseParsing.xhtml"/>
            </ui:define>
        </s:decorate>
    </ui:define>
</ui:composition>
